'Доставка та оплата': 'Доставка и оплата'
'Доставка та Оплата': 'Доставка и оплата'
Місія: Миссия
'Авторизаційні свідоцтва партнерів': 'Авторизационные свидетельства партнеров'
Умови гарантії: Условия гарантии
Підтримка: Поддержка
'Керівник компанії': 'Руководитель компании'
'Компанія ДІАМЕБ': 'Компания ДИАМЕБ'
Детальніше: Подробнее
'Ремонт': 'Ремонт'
'Дилерам': 'Дилерам'
Перейти: Перейти
детальніше: подробнее
переглянути: просмотреть
'На даний момент пропозиції відсутні': 'На данный момент предложения отсутствуют'
Акція: Акция
Виробник: Производитель
'Кат. №': 'Кат. №'
Назва: Название
'Термін придатності': 'Cрок годности'
'Прайсова ціна, грн.': 'Прайсовая цена, грн.'
'Акційна ціна, грн.': 'Акционная цена, грн.'
Примітка: Примечание
Пропозиції: Предложения
'заповнити анкету': 'заполнить анкету'
'Заповнити анкету': 'Заполнить анкету'
анкета: Анкета
